@import url("reset.css");
@import url("layouts.css");
@import url("k2.css");
/*General Styles*/
html {
    height: 100%
}
body {
    background: #F3FFFF;
    font-family: arial, Helvetica, sans-serif;
    font-size:14px;
    color: #666666;
    min-height: 100%;
}
hr{
	width:100%;
	height:2px;
	background:url(../img/bord.png) repeat-x;
	border:none;
	padding:0;
	margin:10px 0;
}
p {
    font-size: 12px;
    color:#666666;
	margin-bottom:8px;
	line-height:1.3;
}
a {
    text-decoration: none;
    outline:none;
    color: #425083;
	text-decoration: underline;
}
a:hover {
    text-decoration:none;
}
code {
    font-family:"Courier New", Courier, monospace;
    color:#000;
}
blockquote {
    font-style:italic;
    background:#ccc;
    margin-left: 20px;
}
h1,h2,h3,h4,h5{
	font-weight:bold;
	font-family:arial;
	text-transform:uppercase;
	color:#576080;
}
h1{
	font-size:20px;
	margin:5px 0 10px 0;
}
h2{
	font-size:18px;
	margin:5px 0 9px 0;
}
h3{
	font-size:16px;
	margin:5px 0 8px 0;
}
h4{
	font-size:14px;
	margin:5px 0 8px 0;
}
h5{
	font-size:13px;
	margin:5px 0 8px 0;
}
.clear,.clr{
	clear:both;
}
.center{
	text-align:center;
}
.left{
	float:left;
}
.right{
	float:right;
}
.red{
	color:#c20300;
}
strong,b{
	font-weight:bold;
}
em{
	font-style:italic;
}
ul{
	list-style:inside;
	list-style-type:none;
	margin:20px 40px;
	color:#666;
}
ol{
	list-style:inside;
	list-style-type:decimal;
	margin:20px 40px;
	color:#666;
}
li{
	color:#666;
	line-height:1.3;
	margin:8px 0;
}
